<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cdf55aa91e8a6533e72854978bd45dbb">
  <dict>
    <!--2024-05-31 14:47:06.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:47:06.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
